#include "testlib.h"
#include <bits/stdc++.h>

using namespace std;

int main(int argc, char* argv[]) {
    setName("compare two numbers");
    registerTestlibCmd(argc, argv);
    long long ja = ans.readLong();
    long long pa = ouf.readLong();

    if (ja != pa)
        quitf(_wa, "expected %lld, found %lld", ja, pa);

    quitf(_ok, "answer is %lld", ja);

    return 0;
}